<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical" >
<LinearLayout
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical" >

    <LinearLayout
        android:id="@+id/processingLayout"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:gravity="center"
        android:orientation="vertical"
        android:visibility="gone" >

        <ProgressBar
            android:id="@+id/notificationWheel"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_margin="6dip" />

        <TextView
            android:id="@+id/notificationText"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:textStyle="bold" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="5dp"
        android:background="@android:color/darker_gray"/>

    <TextView
        android:id="@+id/drmInfo"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="Info: ..."/>

    <View
        android:layout_width="match_parent"
        android:layout_height="5dp"
        android:background="@android:color/darker_gray"/>

    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content">
        <TextView
            android:layout_width="150dp"
            android:layout_height="wrap_content"
            android:text="Perso url:"/>
        <EditText
            android:id="@+id/editPersoUrl"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="debug://localpersonalization"
            android:hint="none"
            android:textSize="10dp"/>
    </LinearLayout>

    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content">
        <TextView
            android:layout_width="150dp"
            android:layout_height="wrap_content"
            android:text="Perso app version:"/>
        <EditText
            android:id="@+id/editPersoAppVersion"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:hint="none"
            android:text="1.0"
            android:textSize="10dp"/>
    </LinearLayout>

    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content">
        <TextView
            android:layout_width="150dp"
            android:layout_height="wrap_content"
            android:text="Perso custom data:"/>
        <EditText
            android:id="@+id/editPersoCustomData"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:hint="none"
            android:textSize="10dp"/>
    </LinearLayout>

    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content">
        <TextView
            android:layout_width="150dp"
            android:layout_height="wrap_content"
            android:text="License url:"/>
        <EditText
            android:id="@+id/editLicenseAcquisitionUrl"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:hint="none"
            android:textSize="10dp"/>
    </LinearLayout>

    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content">
        <TextView
            android:layout_width="150dp"
            android:layout_height="wrap_content"
            android:text="License url parameters:"/>
        <EditText
            android:id="@+id/editLicenseAcquisitionUrlParameters"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:hint="none"
            android:textSize="10dp"/>
    </LinearLayout>

    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content">
        <TextView
            android:layout_width="150dp"
            android:layout_height="wrap_content"
            android:text="License custom data:"/>
        <EditText
            android:id="@+id/editLicenseAcquisitionCustomData"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:hint="none"
            android:textSize="10dp" />
    </LinearLayout>

    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content">
        <TextView
            android:layout_width="150dp"
            android:layout_height="wrap_content"
            android:text="License cookie:"/>
        <EditText
            android:id="@+id/editLicenseAcquisitionCookie"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:hint="none"
            android:textSize="10dp" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="5dp"
        android:background="@android:color/darker_gray"/>

    <LinearLayout
      android:id="@+id/action_layout"
      android:layout_width="fill_parent"
      android:layout_height="fill_parent"
      android:orientation="vertical">

        <Button
            android:id="@+id/personalizeButton"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:text="Perso" />

        <Button
            android:id="@+id/deletePersoButton"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_alignBottom="@+id/personalizeButton"
            android:text="Delete Perso" />

        <Button
            android:id="@+id/acquireRightsButton"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_alignBottom="@+id/deletePersoButton"
            android:text="Acquire Rights" />

        <Button
            android:id="@+id/deleteRightsButton"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_alignBottom="@+id/acquireRightsButton"
            android:text="Delete Rights" />

        <Button
            android:id="@+id/deleteStoreButton"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_alignBottom="@+id/deleteStoreButton"
            android:text="Delete Store" />

    </LinearLayout>

</LinearLayout>
</ScrollView>
